This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 522452 - Request for rebuilding system-config-httpd with latest translation from VCS Repo for Translators' Review
Request for rebuilding system-config-httpd with latest translation from VCS R...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-httpd (Show other bugs)
rawhide
All Linux
high Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 522431
  Show dependency treegraph
 
Reported: 2009-09-10 07:16 EDT by Ankit Patel
Modified: 2015-03-04 20:20 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-02 08:55:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ankit Patel 2009-09-10 07:16:05 EDT
This bug is created to request you to rebuild your package with latest translations from VCS repository. First phase of translation is completed on 10th of September 2009. Translators will be waiting till 15th September 2009 for Package Maintainers to rebuild packages with latest translations.

Please collect the translations from the VCS after midnight EST 10th September 2009.

Details for this action has already been communicated through fedora-devel-list in the e-mail: https://www.redhat.com/archives/fedora-devel-list/2009-September/msg00335.html

Despite this bug, any of the FLSCo members or FLP-admins may contact you individually to remind the package rebuild task. Please cooperate with FLP members to help them make your package and Fedora localized better.


Expected Results:

1. Translators will expect a new release of your package on their Fedora Rawhide machines, when they do 'yum update package_name'.
2. Please do let us know through this bug, when you release a new revision of your package.


Additonal Information:

* For any queries please do ping fedora-trans-list@redhat.com
* Relevant portion from the Fedora Release schedule pertaining to this task:
 - Final Software Translation Period (POT to PO) => Tue 2009-08-04 Thu 2009-09-10
 - Ongoing Test Package Builds for Translation Review => Thu 2009-09-10 Mon 2009-09-14 (**)
 - Review Software Translations => Tue 2009-09-15 Tue 2009-09-22


Reference: http://poelstra.fedorapeople.org/schedules/f-12/f-12-trans-tasks.html

Thanks!


(**) This task may be renamed to "Build F12 collection packages for all language translators' review and correction"
Comment 1 Ankit Patel 2009-09-14 06:43:53 EDT
 
Can you please take some action on this bug?
2009-09-14 23:59 EST is the last day to submit a new build for the component with respect to this bug.

Thanks!
Comment 2 Ankit Patel 2009-09-17 05:29:26 EDT
We could not contact through irc. Can someone please bring an attention to this bug?

Thanks!
Comment 3 Phil Knirsch 2009-10-02 08:55:04 EDT
Unfortunately i was on vacation just when the bug got opened and didn't see it fast enough.

I'll be building a new version today with quite a few other fixes as well, not sure if that'll end up in F12 though, but it will be in rawhide and F13.

Sorry again for the delay.

Thanks & regards, Phil

Note You need to log in before you can comment on or make changes to this bug.